
/* Title for warning on starting app for the first time without modules. English: "No Modules" */
"No modules title" = "No existen módulos";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. */
"No modules info" = "No tiene módulos instalados. Descargue algunos módulos de http://www.crosswire.org/sword/modules/, y lea los archivos de ayuda sobre su instalación o cerciórese de que las preferencias estén bien.";

/* Prompt for the module location dialog */
"Choose" = "Escoja";

/* Search dialog: No references were found */
"No references were found." = "No se ha encontrado citas.";

/* Search dialog: Found ? references */
"Found %d references." = "Se ha encontrado %d citas.";

/* Search dialog: Find (button title) */
"Find" = "Buscar";

/* Search dialog: Stop (button title) */
"Stop" = "Cancelar";

/* Indexing information */
"Indexing %@." = "Creando índice %@";

/* Find window name */
"Find: %@" = "Buscar: %@";

/* Find edit ranges for popup menu */
"Edit ranges..." = "Modificar rangos...";

/* Module List: Bibles */
"Bibles" = "Biblias";

/* Module List: Books */
"Books" = "Libros";

/* Module List: Commentaries */
"Commentaries" = "Comentarios";

/* Module List: Lexicons */
"Lexicons" = "Léxicos";

/* Module List: Devotionals */
"Devotionals" = "Devocionales";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "Este módulo puede ser incompleto. Intente otra cita.";

/* About entry for popup toolbar buttons */
"(About)" = "(Acerca de)";

/* Forward toolbar label */
"Forward" = "Adelante";

/* Forward toolbar tool-tip */
"Show next reference" = "Mostrar la cita siguiente";

/* Forward toolbar label */
"Back" = "Atrás";

/* Forward toolbar tool-tip */
"Show previous reference" = "Mostrar la cita anterior";

/* Bookmarks toolbar label */
"Bookmarks" = "Marcadores";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Mostrar el cajón de marcadores";

/* Reference bar (advanced) label */
"Reference" = "Cita";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Escriba una cita para abrir, y pulse INTRO";

/* Navigation (simple) label */
"Navigation" = "Navegación";

/* Navigation (simple) palette label */
"Simple Navigation" = "Navegación simple";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Escoja un libro y capítulo para mostrar";

/* Module label */
"Module" = "Módulo";

/* Module tool-tip */
"Select a module to view" = "Escoja un módulo para mostrar";

/* Remove a module -- from the popupmenu to select modules */
"Remove" = "Quitar";

/* Date label */
"Date" = "Fecha";

/* Date palette label */
"Date selector" = "Selector de fecha";

/* Date tool-tip */
"Select a date for a devotional" = "Escoja una fecha para un devocional";

/* Date label */
"Entry" = "Entrada";

/* Entry palette label */
"Entry selector" = "Selector de entradas";

/* Entry tool-tip */
"Select entry" = "Escoja una entrada";

/* Larger toolbar label */
"Make Text Bigger" = "Aumentar el texto";

/* Smaller toolbar label */
"Make Text Smaller" = "Disminuir el texto";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Libro/Entrada siguiente";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Libro/entrada anterior";

/* Next Chapter toolbar label */
"Next Chapter" = "Capítulo siguiente";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Capitulo anterior";

/* Find Range: Pentateuch */
"Pentateuch" = "Pentateuco";

/* Find Range: History */
"History" = "Historia";

/* Find Range: Prophets */
"Prophets" = "Profetas";

/* Find Range: Gospels */
"Gospels" = "Evangelios";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Cartas/Epístolas";

/* Find range:Everything */
"Everything" = "Todo";

/* Find range:Last Result */
"Last Result" = "Últimos resultados";

/* Show Contents toolbar label */
"Contents" = "Contenidos";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Mostrar contenidos";

/* Bookmark colour: None */
"None" = "Ninguno";

/* Bookmark colour: Red */
"Red" = "Rojo";

/* Bookmark colour: Orange */
"Orange" = "Anaranjado";

/* Bookmark colour: Yellow */
"Yellow" = "Amarillo";

/* Bookmark colour: Green */
"Green" = "Verde";

/* Bookmark colour: Blue */
"Blue" = "Azul";

/* Bookmark colour: Magenta */
"Magenta" = "Magenta";

/* Bookmark colour: Underline */
"Underline" = "Subrayado";

/* Bookmarks default group name */
"New Group" = "Nuevo grupo";
